[String]
10000 = Ok
10001 = overzetten van data, please wait ...
10002 = Onbekend
10003 = Opnieuw
10004 = Annuleren
10005 = Disconnected
10006 = Verbinden ...

14000 = Laden GPRS bibliotheek mislukt.
14001 = internet verbinding maken mislukt!
14002 = loskoppelen GPRS mislukt.
14003 = GPRS-verbinding verbroken.
14004 = RAS Naam leeg.
14005 = Fout bij het laden Bluedrv bibliotheek.
14006 = Fout bij laden van elke API.
14007 = Fout bij instellen van onderzoek.
14008 = Pin-code leeg.
14009 = Fout opgetreden tijdens het koppelen met het apparaat. Zorg ervoor dat de Bluetooth-instellingen in uw mobiele telefoon juist zijn, dan repareren. \ Wilt u opnieuw proberen verbinding?
14010 = Fout opgetreden tijdens het instellen van het apparaat als standaard.
14011 = Fout opgetreden tijdens het ophalen apparaat modelnaam.
14012 = Fout opgetreden bij het lezen van het apparaat informatie.
14013 = Bluetooth-apparaat of toestel niet gevonden.
14014 = Moet krijgen gegevens.
14015 = De handset is momenteel niet beschikbaar. Zorg ervoor dat het hoofdscherm van de handset wordt weergegeven, en dat de handset niet wordt momenteel gebruikt door andere programma's.
14016 = Zorg ervoor dat het apparaat is goed aangesloten op de computer.
14017 = Zorg ervoor dat het apparaat is goed aangesloten op de computer.
14018 = Schrijven data terug naar de mobiele telefoon mislukt!
14019 = lezen van gegevens van mobiele telefoon mislukt!
14020 = Verwijderen mobiele telefoon is mislukt.
14021 = Fout bij het controleren parameter.
14022 = Handset geheugen vol is.
14023 = Geen koppeling apparaat.
14024 = Deze functie wordt niet ondersteund.
14025 = Geen gegevens.
14026 = Kan het bestand opent.
14027 = Niet-ondersteunde bestandsindeling.
14028 = Ongeldige datum / tijd.
14029 = Fout bij het lezen / schrijven van gegevens.
14030 = Ongeldige gegevens.
14031 = Linking bibliotheek mislukt.
14032 = Bestandsnaam fout of bestand bestaat niet!
14033 = De draad is beëindigd!
14034 = Geen SIM-kaart.
14035 = beperkte functie.
14036 = Handset geen reactie.
14037 = De oorzaak van de fout zou kunnen zijn: 1. de handset is nog steeds in het draaien op het proces. 2. er is een fout in de SIM-kaart. Klik op de knop Vernieuwen opnieuw op te starten dit proces.
14038 = Onbekende fout!
14039 = Fout bij het aansluiten HF-audio.
14040 = Fout bij het loskoppelen van HF-audio.
14041 = Fout bij verbinding socket.

15000 = Telefoon Menu

15002 =% s is niet aangesloten.
15003 =% s is aangesloten.

16000 = Phone Book
16001 = Dial
16002 = Navigeer
16003 = Straat:
16004 = huisnummer:
16005 = Stad:
16006 = Postcode:
16007 = Provincie:
16008 = Land:

17000 = Text Message
17001 = Naam:

17003 = Bericht
17004 = Datum:

18000 = File Manager
20000 = Zoeken Telefoon
20001 =% s gevonden.
21001 = Pairing met mobiele telefoon
21002 = Over verbinding met uw telefoon voor de eerste keer. Als uw mobiele telefoon vereist dat u een wachtwoord opgeven, in:
21003 = 1234
21005 = Pairing mobiele telefoon, please wait ...
21006 = Pair
21007 = Zoeken naar mobiele telefoons, please wait ...
21008 = Verbinden mobiele telefoon, please wait ...

22000 = Zoeken
22002 = Zorg ervoor dat Bluetooth is ingeschakeld op uw mobiele telefoon.
22003 = Start zoeken nu voor mobiele telefoons?

23000 = Dial Pad

24000 = Succesvol aangesloten
24001 = Succesvol verbonden met% s
24002 = Stel uw mobiele telefoon mogelijk te maken verbinding met uw Falk PND automatisch. Raadpleeg uw mobiele telefoon handleiding voor meer details.
24003 = Geen Bluetooth-apparaten gevonden
24004 = Geen Bluetooth-apparaten gevonden
24005 = Wilt u opnieuw zoeken?
24006 = Wil je echt wilt verbreken?
24007 = Koppel
24008 = Verbinden

24010 = Wachtwoord invoeren
24011 = Wachtwoord

25000 = Bluetooth
26000 = Instellingen

27000 = Call log
27001 = Inkomende verzoekt
27002 = Uitgaande gesprekken
27003 = Ontbrekende verzoekt

27005 = Aantal:
27006 = Datum:
27007 = Tijd:
27008 = Calling ...
27009 = Call out
27010 = Inkomende oproep
27011 = Inkomende Text Message
27012 = U hebt een nieuw SMS-bericht van
27013 = Wil je het nu lezen?


28011 = File Manager Instellingen
28012 = overgedragen bestanden worden hier opgeslagen:
28013 = Internet
28014 = File Manager
28015 = Ring Tone
28016 = Keep telefoonboek in geheugenkaart
28017 = Keep SMS-berichten in het geheugen kaart

29000 = Change Directory

29002 = File transfer:
29003 = Ring Tone:

30000 = Phone Book
30001 = Berichten
30002 = File Manager


30005 = Instellingen



30009 = Don't show this message again
30010 = Zoeken Telefoon
30011 = Phone Book
30012 = Berichten
30013 = File Manager

30015 = Bluetooth
30016 = Opties
30017 = Call History
30018 = Voice Dialing




30023 = verzenden tekstbericht. Please Wait ...
30024 = Geen gegevens beschikbaar
30025 = Geen gegevens beschikbaar.
30026 = Let op dat niet alle mobiele telefoons ondersteunen deze functie.
30027 = Gemiste oproep
30028 = Je miste een oproep van
30029 = Wilt u terug te bellen nu?
30030 = File transfer. Please Wait ...
30031 = Beltonen
30032 = Verbinding mislukt
30033 = Annuleren file transfer
30034 = Weet u zeker dat u de data-overdracht stoppen?

30035 = Storage Probleem
30036 = geheugen is alleen gelezen en kan geen gegevens op te slaan.
30037 = geheugen is vol en kan geen gegevens op te slaan.
30038 = Geen mobiele telefoon aangesloten.
30039 = Wil je naar een mobiele telefoon aan te sluiten?

30040 = Extension
30041 = Sound Switch
30042 = Bluetooth Aan
30043 = Bluetooth Off
30044 = Device Connect
30055 = Call Switch
30066 = vergadering bijeen te roepen
30077=Explorer